<?php
$configDao = new \Dao\Configuracoes();
$configDao->getConfiguracoes($conecta);
$configDao->titulo = $conecta->real_escape_string(filter_input(INPUT_POST, 'titulo'));
$configDao->zero_800 = $conecta->real_escape_string(filter_input(INPUT_POST, 'zero_800'));
$configDao->whatsapp = $conecta->real_escape_string(filter_input(INPUT_POST, 'whatsapp'));
$configDao->facebook = $conecta->real_escape_string(filter_input(INPUT_POST, 'facebook'));
$configDao->instagram = $conecta->real_escape_string(filter_input(INPUT_POST, 'instagram'));
$configDao->access_token = $conecta->real_escape_string(filter_input(INPUT_POST, 'access_token'));
$configDao->email = $conecta->real_escape_string(filter_input(INPUT_POST, 'email'));
$configDao->endereco = $conecta->real_escape_string(filter_input(INPUT_POST, 'endereco'));
$res = json_decode($configDao->salvar($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'configuracao.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'configuracao.php', 'red');